Debian Bug report logs - #333680
RFP: sysinfo -- simple GNU/Linux program which can display some computer/system information

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adriaan Peeters <apeeters@lashout.net>

Date: Thu, 13 Oct 2005 08:48:04 UTC

Severity: wishlist

Tags: patch

Done: Roberto C. Sánchez <roberto@connexer.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333680; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adriaan Peeters <apeeters@lashout.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriaan Peeters <apeeters@lashout.net>
To: submit@bugs.debian.org
Subject: ITP: sysinfo -- simple GNU/Linux program which can display some computer/system information
Date: Thu, 13 Oct 2005 10:44:16 +0200
Package: wnpp
Severity: wishlist

* Package name    : sysinfo
  Version         : 0.6.1
  Upstream Author : Nil Gradisnik <ghaefb@gmail.com>
* URL             : http://sysinfo.r8.org/
* License         : GPL
  Description     : simple GNU/Linux program which can display some computer/system information

 Sysinfo is a gtk2 based program which can display the following
computer/system information:
 * General information: Kernel version, Distribution release,
Hostname/domainname, some important software versions.
 * CPU information: Name/vendor, Frequency, L2 Cache,
model/family/stepping.
 * Memory information: Total, Free, Cached, Active/inactive, Swap.
 * IDE information: Disks CD/DVD-roms, Model, Capacity, Cache.
 * Filesystem information: Filesystem disk space usage(mounted
partitions).
 * Hardware information: Motherboard chipset, IDE interface, VGA
contoller, Multimedia controllers(sound cards), Ethernet cards.
 * USB information: USB controllers.
 * NVIDIA information: Graphic card model, AGP rate, Fast writes/SBA,
Driver version. (accelerated linux driver needed)
 * Other information: Sound card details, Input devices, Screen
resolution.





Blocking bugs added: 333730 Request was from Adriaan Peeters <apeeters@lashout.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333680; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gerardo Curiel <gcuriel@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 333680@bugs.debian.org (full text, mbox):

From: Gerardo Curiel <gcuriel@gmail.com>
To: apeeters@lashout.net, 333680@bugs.debian.org
Subject: ITP: sysinfo -- simple GNU/Linux program which can display some computer/system information
Date: Mon, 26 Dec 2005 14:04:38 -0400
[Message part 1 (text/plain, inline)]
Hello.

I want to know if some work has been made over this package,i have
already a working package.

Do you have some problem with the package?,i can take the ITP and upload
the package.

If you have some problem or you will abandon the package,please let me
know as fast as u can.

-- 
Gerardo Curiel  <gcuriel@debianvenzuela.org>  <gcuriel@gmail.com>
Geek By NaTure,LiNuX By ChOiCe,DebiAn of CoUrsE
gpg fingerprint: 228B 0F96 8653 DF52 9740  B75E FB32 9C30 E179 7BD2
http://www.debian.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333680; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adriaan Peeters <apeeters@lashout.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 333680@bugs.debian.org (full text, mbox):

From: Adriaan Peeters <apeeters@lashout.net>
To: Gerardo Curiel <gcuriel@gmail.com>
Cc: 333680@bugs.debian.org
Subject: Re: ITP: sysinfo -- simple GNU/Linux program which can display some computer/system information
Date: Mon, 26 Dec 2005 18:28:43 +0100
Hi,

Gerardo Curiel wrote:

>Hello.
>
>I want to know if some work has been made over this package,i have
>already a working package.
>  
>
The package is ready, but I didn't find a sponsor yet. I was about to 
ask it again on debian-mentors. You can find the package at [1].

>Do you have some problem with the package?,i can take the ITP and upload
>the package.
>  
>
If you are a DD, please have a look at my package and sponsor it of you 
want.

>If you have some problem or you will abandon the package,please let me
>know as fast as u can.
>
>  
>
Well, I don't intend to :)

Kind regards,
Adriaan

[1] http://dev.lashout.net/debian/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333680; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adriaan Peeters <apeeters@lashout.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 333680@bugs.debian.org (full text, mbox):

From: Adriaan Peeters <apeeters@lashout.net>
To: control@bugs.debian.org
Cc: 353399@bugs.debian.org, 329997@bugs.debian.org, 333680@bugs.debian.org
Subject: patch available
Date: Fri, 24 Feb 2006 15:38:45 +0100
tags 353399 + patch waits-for-sponsor
tags 329997 + patch waits-for-sponsor
tags 333680 + patch waits-for-sponsor
thanks

Packages are available from http://dev.lashout.net/debian/
I am waiting for a sponsor to upload them to the archive.




Tags added: patch Request was from Adriaan Peeters <apeeters@lashout.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Adriaan Peeters <apeeters@lashout.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adriaan Peeters <apeeters@lashout.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 333680-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 333680-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 16 May 2007 11:59:41 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 333680
 stop

Further comments on the work done in the bug sent to
333680@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Adriaan Peeters <apeeters@lashout.net> to control@bugs.debian.org. (Mon, 21 May 2007 07:30:08 GMT) Full text and rfc822 format available.

Changed Bug title to RFP: sysinfo -- simple GNU/Linux program which can display some computer/system information from ITP: sysinfo -- simple GNU/Linux program which can display some computer/system information. Request was from Adriaan Peeters <apeeters@lashout.net> to control@bugs.debian.org. (Mon, 21 May 2007 07:30:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Adriaan Peeters <apeeters@lashout.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 26 May 2007 09:24:06 GMT) Full text and rfc822 format available.

Reply sent to Roberto C. Sánchez <roberto@connexer.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adriaan Peeters <apeeters@lashout.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #42 received at 333680-done@bugs.debian.org (full text, mbox):

From: Roberto C. Sánchez <roberto@connexer.com>
To: 333680-done@bugs.debian.org
Subject: This package's upstream has disappeared
Date: Mon, 24 Sep 2007 16:47:31 -0400
[Message part 1 (text/plain, inline)]
I say this RFP bug today and when I went looking for it, its upstream
page [0] had disappeared.  On performing a google search for it, I found
the RFS message that went out to debian-mentors, which listed a
sourceforge project page [1].  However, the SF page simply directed to
the other site.  Hence, I don't think it would make sense for this
package to enter Debian.

Regards,

-Roberto

[0] http://sysinfo.r8.org
[1] http://gsysinfo.sourceforge.net

-- 
Roberto C. Sánchez
http://people.connexer.com/~roberto
http://www.connexer.com
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 23 Oct 2007 07:32:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:04:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.